LOCALTIME(5)

NAME
localtime - Local time zone configuration file

SYNOPSIS

/etc/localtime -> ../usr/share/zoneinfo/...

DESCRIPTION

The /etc/localtime file configures the system-wide time zone of the local system that is used by applications for presentation to the user. It should be an absolute or relative symbolic link pointing to /usr/share/zoneinfo/, followed by a time zone identifier such as Europe/Berlin or Etc/UTC. The resulting link should lead to the corresponding binary tzfile(5) time zone data for the configured time zone.

As the time zone identifier is extracted from the symlink target name of /etc/localtime this file may not be a normal file or hardlink.

The time zone may be overridden for individual programs by using the TZ environment variable. See environ(7).

You may use timedatectl(1) to change the settings of this file from the command line.

SEE ALSO

systemd(1), tzset(3), localtime(3), timedatectl(1), systemd-timedated.service(8)